<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/wim.png" /></div>

    <section class="container">


      <h1 class="title center">World in Miniature Interface</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">Significantly increases</h2>

      <div class="column center">
        <a class="highlight" href="knowledge-ux.html">User Experience</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-safety.html">Perceived Feeling of Safety</a>
      </div>



      <div class="divider"></div>

      <h2 class="center">Description</h2>

      <ul>
        <li>It is a simplified representation of the world around the autonomous vehicle. Allows the passenger to see
          what the autonomous vehicle is seeing. </li>
        <li>Can highlight, among other things, pedestrians, bicycles, cars, crosswalks or traffic lights.</li>
        <li>Another possibility is to highlight driving situation relevant objects additionally.</li>
        <li>Providing passengers of autonomous vehicles with a world in miniature interface can increase the user
          experience of the ride and the perceived feeling of safety.</li>
      </ul>


      <div class="divider"></div>


      <h2 class="center">Examples</h2>


      <div class="row">
        <div class="column center">
          <img src="img/wim-tesla.png" />
        </div>
        <div class="column center">
          <img src="img/wim-waymo-1.png" />
        </div>
      </div>

      <div class="row">
        <div class="column center">
          <img src="img/wim-waymo-2.png" />
        </div>
        <div class="column center">
          <video controls>
            <source src="vid/world-sample.mp4" type="video/mp4">
          </video>
        </div>
      </div>

      <div class="row">
        <div class="column center">
          <iframe src="https://www.youtube.com/embed/f2u2HlTgEWY" title="YouTube video player" frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
            allowfullscreen></iframe>
        </div>
        <div class="column center">
          <video controls>
            <source src="vid/world-sample-2.mp4" type="video/mp4">
          </video>
        </div>
      </div>



      <div class="divider"></div>


      <h2 class="center">How to Evaluate</h2>


      <div class="column center">
        <a href="evaluation-qual.html" class="highlight">Qualitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-ux.html" class="highlight">Quantitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-safety.html" class="highlight">Perceived Feeling of Safety</a>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-ui.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">Schneider, Tobias, et al. "Increasing the User Experience in Autonomous Driving through
        different Feedback Modalities." 26th International Conference on Intelligent User Interfaces. 2021.</p>
      <p class="source">Häuslschmid, Renate, et al. "SupportingTrust in autonomous driving." Proceedings of the 22nd
        international conference on intelligent user interfaces. 2017.</p>
      <p class="source">DirtyTesla/YouTube</p>
      <p class="source">theturnsignalblog.com</p>
      <p class="source">Waymo/YouTube</p>
      <p class="source"><a
          href="https://www.youtube.com/watch?v=f2u2HlTgEWY ">https://www.youtube.com/watch?v=f2u2HlTgEWY </a></p>
      </p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>